Subject: Nit Re: Last Call: draft-wing-behave-symmetric-rtprtcp (Common Local Transmit and Receive Ports (Symmetric RTP)) to BCP

From: [email-masked]
Date: Thu, 1 Mar 2007 12:28:52 -0500

Hi, 
I have a nit on this otherwise highly useful draft as it goes to Last 
Call. 

I believe the reference to MGCP [RFC3435], sec 1 page 3, should be removed 
and replaced by reference to Megaco / H.248 instead (RFC 3525 / 3015). 
Correspondingly, the reference to it in section 8.2 should also be 
replaced.  The reason for this is MGCP is not actually an IETF-sanctioned 
protocol, whereas Megaco/H.248 is.   MGCP was developed outside of IETF 
process, and is actually not considered to be "standards-based".  See the 
IESG Note on the cover page of RFC3435. 

I would certainly hope that IETF & IESG would point to its own standard in 
this area (Megaco), rather than a non-sanctioned document.  I believe this 
entirely editorial in nature. 

Regards,
Peter Blatherwick 

The IESG <[email-masked]>
01.03.07 11:38
Please respond to ietf
 
        To:     IETF-Announce <[email-masked]>
        cc: 
        Subject:        Last Call: draft-wing-behave-symmetric-rtprtcp 
(Common Local  Transmit and Receive Ports (Symmetric RTP)) to BCP

The IESG has received a request from an individual submitter to consider
the following document:

- 'Common Local Transmit and Receive Ports (Symmetric RTP) '
   <draft-wing-behave-symmetric-rtprtcp-02.txt> as a BCP

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send substantive comments to the
[email-masked] mailing lists by 2007-03-29. Exceptionally, 
comments may be sent to [email-masked] instead. In either case, please 
retain the beginning of the Subject line to allow automated sorting.

The file can be obtained via
http://www.ietf.org/internet-drafts/draft-wing-behave-symmetric-rtprtcp-02.txt

IESG discussion can be tracked via
https://datatracker.ietf.org/public/pidtracker.cgi?command=view_id&dTag=13165&rfc_flag=0

_______________________________________________
IETF-Announce mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf-announce

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf

---

From: "Dan Wing" <[email-masked]>
Date: Fri, 2 Mar 2007 10:07:44 -0800

That is a reasonable change, and I will incorporate it during AUTH48.
Thanks!

-d

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]] 
> Sent: Thursday, March 01, 2007 9:29 AM
> To: [email-masked]; [email-masked]
> Subject: Nit Re: Last Call: 
> draft-wing-behave-symmetric-rtprtcp (Common Local Transmit 
> and Receive Ports (Symmetric RTP)) to BCP
> 
> 
> Hi, 
> I have a nit on this otherwise highly useful draft as it goes 
> to Last Call.   
> 
> I believe the reference to MGCP [RFC3435], sec 1 page 3, 
> should be removed and replaced by reference to Megaco / H.248 
> instead (RFC 3525 / 3015).  Correspondingly, the reference to 
> it in section 8.2 should also be replaced.  The reason for 
> this is MGCP is not actually an IETF-sanctioned protocol, 
> whereas Megaco/H.248 is.   MGCP was developed outside of IETF 
> process, and is actually not considered to be 
> "standards-based".  See the IESG Note on the cover page of RFC3435.   
> 
> I would certainly hope that IETF & IESG would point to its 
> own standard in this area (Megaco), rather than a 
> non-sanctioned document.  I believe this entirely editorial 
> in nature.   
> 
> Regards, 
> Peter Blatherwick 
> 
> 
> 
> 
> 
> 
>         Subject:        Last Call: 
> draft-wing-behave-symmetric-rtprtcp (Common Local  Transmit 
> and Receive Ports (Symmetric RTP)) to BCP
> 
> 
>